Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 578352 - Review Request: monkeysphere - Use the OpenPGP web of trust to verify ssh connections
Review Request: monkeysphere - Use the OpenPGP web of trust to verify ssh con...
Status: CLOSED DUPLICATE of bug 633104
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-30 20:39 EDT by Bernie Innocenti
Modified: 2010-09-21 02:43 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-21 02:43:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernie Innocenti 2010-03-30 20:39:47 EDT
Spec URL: http://codewiz.org/~bernie/fedora/specs/monkeysphere.spec
SRPM URL: <srpm info here>
Description: http://codewiz.org/~bernie/fedora/source/monkeysphere-0.29-3.src.rpm

SSH key-based authentication is tried-and-true, but it lacks a true
Public Key Infrastructure for key certification, revocation and
expiration.  Monkeysphere is a framework that uses the OpenPGP web of
trust for these PKI functions.  It can be used in both directions: for
users to get validated host keys, and for hosts to authenticate users.
Comment 1 Mamoru TASAKA 2010-04-05 11:48:07 EDT
(fedora-review flag must be set by the reviewer, not the submitter.
 once unsetting)
Comment 2 Bernie Innocenti 2010-09-21 02:43:25 EDT

*** This bug has been marked as a duplicate of bug 633104 ***

Note You need to log in before you can comment on or make changes to this bug.